package org.academiadecodigo.enuminatti.carstand.extras;

import org.academiadecodigo.enuminatti.carstand.Car;
import org.academiadecodigo.enuminatti.carstand.CarDecorator;

/**
 * MIT License
 * (c) 2017 Ricardo Constantino
 */

public class GPS extends CarDecorator {

    public GPS(Car car) {
        super(car, 50, "GPS");
    }

}
